body,td,th {font-family: Arial, Verdana, Helvetica, sans-serif;	font-size: 12px; line-height:17px; color:#ffffff;}
td.bluecell {border-bottom-style: solid; border-bottom-color: #CCCCCC; background-image: url("http://images.chordsoftruth.com/bg-bluecell.gif");}
img {border-style: none;}

body {background-color: #000000; }

h1 {font-size: 28px; line-height:28px;	mso-bidi-font-size: 10.0pt;	margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding-bottom: 0px; padding-top: 0px;}
h2 {font-size: 22px; font-style: normal; line-height: normal; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding-bottom: 0px; padding-top: 0px;}
h3 {font-size: 18px; font-style: normal; line-height: normal; margin-left: 0px;	margin-top: 0px; margin-right: 0px;	margin-bottom: 0px;	padding-bottom: 0px; padding-top: 0px;}
h4 {font-size: 16px; font-style: normal; line-height: normal; margin-left: 0px;	margin-top: 0px; margin-right: 0px;	margin-bottom: 0px;	padding-bottom: 0px; padding-top: 0px;}
h5 {font-size: 14px; font-style: normal; line-height: normal; margin-left: 0px; margin-top: 0px; margin-right: 0px;	margin-bottom: 0px;	padding-bottom: 0px; padding-top: 0px;}

td.navbuttons {background: #000000;}
.navbuttons a {color: #FFFFFF; font-weight: bold;}
.navbuttons a:link {text-decoration: none; color: #FFFFFF; font-weight: bold;}
.navbuttons a:visited {text-decoration: none; color: #FFFFFF; font-weight: bold;}
.navbuttons a:hover {text-decoration: underline; color: #FFFFFF; font-weight: bold;}
.navbuttons a:active {text-decoration: none; color: #FFFFFF; font-weight: bold;}

.navfooter {color: #FFFFFF;}
.navfooter a {color: #FFFFFF;}
.navfooter a:link {text-decoration: none; color: #FFFFFF;}
.navfooter a:visited {text-decoration: none; color: #FFFFFF;}
.navfooter a:hover {text-decoration: underline;	color: #FFFFFF; font-weight: bold; }
.navfooter a:active {text-decoration: none;	color: #FFFFFF;}

.navwhite a {font-size: 14px; color: #FFFFFF;}
.navwhite a:link {text-decoration: none; color: #FFFFFF;}
.navwhite a:visited {text-decoration: none;	color: #FFFFFF;}
.navwhite a:hover {text-decoration: underline;	color: #FFFFFF;}
.navwhite a:active {text-decoration: none; color: #FFFFFF;}

a {color: #ffffff;}
a:link {text-decoration: none;}
a:visited {text-decoration: none; color: #ffffff;}
a:hover {text-decoration: underline; color: #ffffff;}
a:active {text-decoration: none; color: #ffffff;}

.blacklink14 a {font-size: 14px; color: #000000;}
.blacklink14 a:link {text-decoration: none;}
.blacklink14 a:visited {text-decoration: none; color: #000000;}
.blacklink14 a:hover {text-decoration: underline; color: #000000;}
.blacklink14 a:active {text-decoration: none; color: #000000;}

.blacklink16 a {font-size: 16px; color: #000000;}
.blacklink16 a:link {text-decoration: none;}
.blacklink16 a:visited {text-decoration: none; color: #000000;}
.blacklink16 a:hover {text-decoration: underline; color: #000000;}
.blacklink16 a:active {text-decoration: none; color: #000000;}

.blacklink18 a {font-size: 18px; color: #000000;}
.blacklink18 a:link {text-decoration: none;}
.blacklink18 a:visited {text-decoration: none; color: #000000;}
.blacklink18 a:hover {text-decoration: underline; color: #000000;}
.blacklink18 a:active {text-decoration: none; color: #000000;}

.blacklink22 a {font-size: 22px; color: #000000;}
.blacklink22 a:link {text-decoration: none;}
.blacklink22 a:visited {text-decoration: none; color: #000000;}
.blacklink22 a:hover {text-decoration: underline; color: #000000;}
.blacklink22 a:active {text-decoration: none; color: #000000;}

.blacklink26 a {font-size: 26px; color: #000000; line-height:26px;}
.blacklink26 a:link {text-decoration: none;}
.blacklink26 a:visited {text-decoration: none; color: #000000;}
.blacklink26 a:hover {text-decoration: underline; color: #000000;}
.blacklink26 a:active {text-decoration: none; color: #000000;}

.credit {font-size: 10px; color: #ffffff;}
.credit a {font-size: 10px;	color: #ffffff;}
.credit a:link {text-decoration: none;}
.credit a:visited {text-decoration: none; color: #ffffff;}
.credit a:hover {text-decoration: underline; color: #ffffff;}
.credit a:active {text-decoration: none; color: #ffffff;}

.textredbold12 {font-size: 12px; font-weight: bold; color:#990033; line-height:16px;}
.textredbold14 {font-size: 14px; font-weight: bold; color:#990033; line-height:18px;}
.textredbold16 {font-size: 16px; font-weight: bold; color:#990033; line-height:22px;}
.textredbold18 {font-size: 18px; font-weight: bold; color:#990033; line-height:24px;}
.textredbold20 {font-size: 20px; font-weight: bold; color:#990033; line-height:26px;}
.textredbold22 {font-size: 22px; font-weight: bold; color:#990033; line-height:28px;}
.textredbold24 {font-size: 24px; font-weight: bold; color:#990033; line-height:30px;}
.textredbold26 {font-size: 26px; font-weight: bold; color:#990033; line-height:32px;}
.textredbold28 {font-size: 28px; font-weight: bold; color:#990033; line-height:34px;}
.textredbold30 {font-size: 30px; font-weight: bold; color:#990033; line-height:36px;}

.textbluebold10 {font-size:10px; font-weight: bold; color:#2888b9; line-height:12px;}
.textbluebold12 {font-size:12px; font-weight: bold; color:#2888b9; line-height:16px;}
.textbluebold14 {font-size:14px; font-weight: bold; color:#2888b9; line-height:18px;}
.textbluebold16 {font-size:16px; font-weight: bold; color:#2888b9; line-height:22px;}
.textbluebold18 {font-size:18px; font-weight: bold; color:#2888b9; line-height:24px;}
.textbluebold20 {font-size:20px; font-weight: bold; color:#2888b9; line-height:26px;}
.textbluebold22 {font-size:22px; font-weight: bold; color:#2888b9; line-height:28px;}
.textbluebold24 {font-size:24px; font-weight: bold; color:#2888b9; line-height:30px;}
.textbluebold26 {font-size:26px; font-weight: bold; color:#2888b9; line-height:32px;}
.textbluebold28 {font-size:28px; font-weight: bold; color:#2888b9; line-height:34px;}
.textbluebold30 {font-size:30px; font-weight: bold; color:#2888b9; line-height:36px;}

.textbold10 {font-size:10px; font-weight: bold; line-height:12px;}
.textbold12 {font-size:12px; font-weight: bold; line-height:16px;}
.textbold14 {font-size:14px; font-weight: bold; line-height:18px;}
.textbold16 {font-size:16px; font-weight: bold; line-height:22px;}
.textbold18 {font-size:18px; font-weight: bold; line-height:24px;}
.textbold20 {font-size:20px; font-weight: bold; line-height:26px;}
.textbold22 {font-size:22px; font-weight: bold; line-height:28px;}
.textbold24 {font-size:24px; font-weight: bold; line-height:30px;}
.textbold26 {font-size:26px; font-weight: bold; line-height:32px;}
.textbold28 {font-size:28px; font-weight: bold; line-height:34px;}
.textbold30 {font-size:30px; font-weight: bold; line-height:36px;}

.text14 {font-size:14px;}
.text16 {font-size:16px;}
.text18 {font-size:18px; line-height:20px; text-shadow: 3px 3px 2px black;}
.text20 {font-size:20px;}
.text22 {font-size:22px;}
.text24 {font-size:24px;}

.text12shadow {font-size:12px;  text-shadow: 3px 3px 2px black;}

.textwhite {color: #ffffff;}
.textred {color: #cc0000;}
.textblue {color: #0566FF;}
.textgray {color: #CCCCCC; font-weight: bold;}
.textgraydark {color: #333333;}
.textgraydarker {color: #999999; font-weight: bold;}

.underline {text-decoration:underline;}
.underlinetextred {text-decoration:underline; color:#cc0000}
.underlineyellow {text-decoration:underline; background-color: #ffff99; }

.dropcap {float:left; margin-top:0px; color:000000; width:38px; font-size: 60px; line-height:48px; font-family:"Times","Times New Roman";} 
.dropcapd {float:left; margin-top:0px; margin-right:2px; color:000000; width:38px; font-size: 60px; line-height:48px; font-family:"Times","Times New Roman";} 
	
input {color: #000000; background: #eaeaea; border: 1px solid #154269}
.submit input {color: #000; background: #eaeaea; border: 1px outset #154269} 
textarea {color: #000000; background: #eaeaea; border: 1px outset #154269} 
#inputArea input, #inputArea textarea {font-family: Verdana, Arial, Sans-Serif; font-size: 10px;  margin-bottom: 0px; padding: 1px; width: 120px; color:#000000}
#comment {display: none;}
